Subject: Re: linux-next: manual merge of the usb tree with the usb.current tree

From: Greg KH <[email-masked]>
Date: Thu, 25 Aug 2011 08:39:47 -0700

On Thu, Aug 25, 2011 at 02:52:06PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the usb tree got a conflict in
> drivers/usb/host/xhci-ring.c between commit 48df4a6fd8c4 ("xhci: Handle
> zero-length isochronous packets") from the usb.current tree and commit
> 29cc88979a88 ("USB: use usb_endpoint_maxp() instead of le16_to_cpu()")
> from the usb tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.

Thanks, when I get the usb.current tree merged with Linus, I'll handle
this merge in the usb.next tree.

greg k-h